aspose file tools*
The moose likes JDBC and the fly likes JDBC 2.0 API Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Databases » JDBC
Bookmark "JDBC 2.0 API" Watch "JDBC 2.0 API" New topic
Author

JDBC 2.0 API

Chen ZhiJiang
Ranch Hand

Joined: May 18, 2002
Posts: 72
I have tested JDBC 2.0 with J2SDK3.0 and J2SDK4.0 with MS Access Xp and MY Sql 4.0, but neighter is successful, JDK3.0 can't update database and JDK1.4 show error when i execute Simple Query
statement.
Is database not compatiable with JDBC 2.0 API, any suggestion to use what type of DataBase for JDBC2.0 API.
Thanks.


SCJP SCEA-I
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: JDBC 2.0 API